
Redmine - Patch #39782

Russian translation update for 5.1-stable

2023-12-06 08:00 - Grigory Tumakov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.1.2   

Description

Associated revisions

Revision 22500 - 2023-12-08 03:55 - Go MAEDA

Russian translation update for 5.1-stable (#39782).

Patch by Grigory Tumakov.

Revision 22501 - 2023-12-08 03:58 - Go MAEDA

Russian translation update (#39782).

Patch by Grigory Tumakov.

Revision 22502 - 2023-12-08 04:02 - Go MAEDA

Merged r22500 from trunk to 5.1-stable (#39782).

History

#1 - 2023-12-06 08:01 - Grigory Tumakov

https://github.com/redmine/redmine/pull/147

#2 - 2023-12-06 12:57 - Go MAEDA

- Target version set to 5.1.2

#3 - 2023-12-08 04:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

#4 - 2023-12-08 04:11 - Go MAEDA

- Subject changed from Update Russian translation to 5.1.1 to Russian translation update for 5.1-stable

Files

update-ru-locale.diff 2.64 KB 2023-12-06 Grigory Tumakov
